Subject: New Reply Received - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 16:03:35 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Inquiry  Ticket comment <div dir="ltr">I would like to know if you carry the company Kaye Larcky bras?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 10:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4382447</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Athar Mubark : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div style="margin:0in 0in 0.0001pt" dir="ltr">Hi Abida,</div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Pleaseprovide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span>upport Team</span>
</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382447